package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dto.JobFairHotelsDto;

public class JobFairByHotelResp {

	private String fairId;

	private String fairSlogan;

	private String fairType;
	
	private String remarks;
	
	private String headImg;		// 头图
	private String backgroundImg;		// 背景图
	private String bottomImg;		// 底图
	private String pcHeadImg;		// 头图
	private String pcBackgroundImg;		// 背景图
	private String pcBottomImg;		// 底图
	
	private String insideColour;		// 内部小区块色号
	private String jobColour;		// 职位背景色号
	private String backgroundColour;		// 背景色色号
	
	private String shareImg;		// 分享用背景图

	private List<JobFairHotelsDto> hotelList;

	public String getFairId() {
		return fairId;
	}

	public void setFairId(String fairId) {
		this.fairId = fairId;
	}

	public String getFairSlogan() {
		return fairSlogan;
	}

	public void setFairSlogan(String fairSlogan) {
		this.fairSlogan = fairSlogan;
	}

	public String getFairType() {
		return fairType;
	}

	public void setFairType(String fairType) {
		this.fairType = fairType;
	}

	public List<JobFairHotelsDto> getHotelList() {
		return hotelList;
	}

	public void setHotelList(List<JobFairHotelsDto> hotelList) {
		this.hotelList = hotelList;
	}

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

	public String getHeadImg() {
		return headImg;
	}

	public void setHeadImg(String headImg) {
		this.headImg = headImg;
	}

	public String getBackgroundImg() {
		return backgroundImg;
	}

	public void setBackgroundImg(String backgroundImg) {
		this.backgroundImg = backgroundImg;
	}

	public String getBottomImg() {
		return bottomImg;
	}

	public void setBottomImg(String bottomImg) {
		this.bottomImg = bottomImg;
	}

	public String getInsideColour() {
		return insideColour;
	}

	public void setInsideColour(String insideColour) {
		this.insideColour = insideColour;
	}

	public String getJobColour() {
		return jobColour;
	}

	public void setJobColour(String jobColour) {
		this.jobColour = jobColour;
	}

	public String getBackgroundColour() {
		return backgroundColour;
	}

	public void setBackgroundColour(String backgroundColour) {
		this.backgroundColour = backgroundColour;
	}

	public String getPcHeadImg() {
		return pcHeadImg;
	}

	public void setPcHeadImg(String pcHeadImg) {
		this.pcHeadImg = pcHeadImg;
	}

	public String getPcBackgroundImg() {
		return pcBackgroundImg;
	}

	public void setPcBackgroundImg(String pcBackgroundImg) {
		this.pcBackgroundImg = pcBackgroundImg;
	}

	public String getPcBottomImg() {
		return pcBottomImg;
	}

	public void setPcBottomImg(String pcBottomImg) {
		this.pcBottomImg = pcBottomImg;
	}

	public String getShareImg() {
		return shareImg;
	}

	public void setShareImg(String shareImg) {
		this.shareImg = shareImg;
	}
	

}
